Bug 2246214 - Please branch and build python-django-haystack in epel9
Summary: Please branch and build python-django-haystack in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-django-haystack
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPELPackagersSIG 2246242
TreeView+ depends on / blocked
 
Reported: 2023-10-25 19:38 UTC by Michel Lind
Modified: 2023-10-27 02:11 UTC (History)
3 users (show)

Fixed In Version: python-django-haystack-3.2.1-1.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-10-27 02:11:27 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Michel Lind 2023-10-25 19:38:38 UTC
Please branch and build python-django-haystack in epel9.

If you do not wish to maintain python-django-haystack in epel9,
or do not think you will be able to do this in a timely manner,
the EPEL Packagers SIG would be happy to be a co-maintainer of the package;
please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/python-django-haystack/addgroup
and grant it commit access, or collaborator access on epel* branches.

I would also be happy to be a co-maintainer (FAS: salimma);
please add me through https://src.fedoraproject.org/rpms/python-django-haystack/adduser

Comment 1 Stephen Gallagher 2023-10-26 00:56:05 UTC
I've added you as an admin of the python-django-haystack project. Honestly, I have no use for it at this point and I would have orphaned it in EPEL long ago, except that orphaning just in EPEL appears to be broken.

Comment 2 Fedora Update System 2023-10-26 20:30:26 UTC
FEDORA-EPEL-2023-24790aff58 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-24790aff58

Comment 3 Fedora Update System 2023-10-27 02:11:27 UTC
FEDORA-EPEL-2023-24790aff58 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.